Searches for customers by first name, last name, email or phone number that begins with the provided search text
GET/rest/entrypoint/customers/search
Searches for customers by first name, last name, email or phone number that begins with the provided search text. In order to match phone number a search string length of 5 is required. Searching for 2-3 characters will match exact against first and last name (not using wildcards).
Example of usage :
curl -i -u user:password -X GET http://orchestra-ip:orchestra-port/rest/entrypoint/customers/search?text=searchString
Request
Responses
- 200
A list of Customer instances found during the search